LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
xprocess Struct Reference

`#include <main.h>`

## Data Fields
LiVESWidget * | processing
LiVESWidget * | progressbar
LiVESWidget * | label
LiVESWidget * | label2
LiVESWidget * | label3
LiVESWidget * | stop_button
LiVESWidget * | pause_button
LiVESWidget * | preview_button
LiVESWidget * | cancel_button
LiVESWidget * | scrolledwindow
uint32_t | frames_done
boolean | is_ready

## Field Documentation

LiVESWidget* xprocess::cancel_button

uint32_t xprocess::frames_done

boolean xprocess::is_ready

LiVESWidget* xprocess::label

LiVESWidget* xprocess::label2

LiVESWidget* xprocess::label3

LiVESWidget* xprocess::pause_button

LiVESWidget* xprocess::preview_button

LiVESWidget* xprocess::processing

LiVESWidget* xprocess::progressbar

LiVESWidget* xprocess::scrolledwindow

LiVESWidget* xprocess::stop_button

The documentation for this struct was generated from the following file:

- src/main.h